@charset "utf-8";
/* CSS Document */
/******************************************/
/******* Formulario de Contacto  *********/
/******************************************/
.gbs3 p{font-size: 1.1em;}
.gbs3 .gcore-subinput-container:first-child {
    float: left;
    margin-right: 29px;
}
.gbs3 .gcore-label-left {min-width: 300px!important;}
.gbs3 .form-control{font-size: 1.2em!important;}

label.control-label.gcore-label-checkbox { margin-right: 14px!important; }
.gbs3 h3 {
    font-size: 1.3em!important;
    font-weight: 700!important;
}
.form-group{ margin: 20px 0px;}
.form-group label { font-weight: normal; }
.mensaje { margin-top: 50px; font-size: 1.2em; }
.chrono_credits{ display: none; visibility: hidden;}
#contact_results{color:#fff; margin-bottom: 30px;}
.form-style .success{
	background: #D8FFC0;
	padding: 10px 20px;
	margin: 0px 0px 5px 0px;
	border: none;
	color: #2E6800;
	border-left: 3px solid #2E6800;
}
.form-style .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
}

.error ul,.error2 ul  {
  font-size: 1.4em;
  color: #FFF;
  text-align: center;
  letter-spacing: 0.7px;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.7);
  padding: 20px 10px;
  width: 70%;
  margin: auto;
  border-radius: 10px;
  background: #EF804D;
}
.correcto,.correcto2 {
  font-size: 1.4em;
  color: #FFF;
  text-align: center;
  letter-spacing: 0.7px;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.7);
  padding: 20px 10px 20px 50px;
  width: 70%;
  margin: 30px auto 0 auto;
  background: #2ACA95 url(../images/mensaje-ok.png) no-repeat;
  border-radius: 10px;
    
}

/*#error {background: #FD9101; }
#correcto {}

#correcto, .error{
  font-size: 1.2em;
  color: #FFF;
  text-align: center;
  padding: 1.2em;
  width: 70%;
  height: auto ;
  margin: auto;
  border-radius: 1em;

}*/

input[type="submit"]{
background:#cd2e33 ;
color: #FFF;
font-weight: 400;
font-size: 17px;
padding: 0 10px;
border: 0px;
margin:auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 0px 4px 0px rgba(0, 0, 0, 0.3);
}

input[type="submit"]:hover{background:#fd131a;}
/* Forms */
		form
		{
			margin: 70px 0px;
		}
		
			form label
			{
				display: block;
				text-align: left;
				margin-bottom: 0.5em;
			}

			form input.text,
			form input,
			form select,
			form textarea
			{
				/*
				-webkit-appearance: none;
				display: block;
				width: 100%;
				height: 50px;
				*/
				position: relative;
				border: 0;
				background: #fff;
				color: #555;
  				border-radius: 0.5em;
  				padding: 15px;
				margin: 1em auto;
				box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
				border: solid 1px rgba(0,0,0,0.15);
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
			}

				form input.text:hover,
				form select:hover,
				form textarea:hover
				{
				}

				 form select:focus,
				 form textarea:focus
				{
					box-shadow: 0 0 4px 1px #f00;
					background: #fff;
				}
				
				 form textarea
				{
					min-height: 10em;
				}

				 .formerize-placeholder
				{
					color: #555 !important;
				}

				form ::-webkit-input-placeholder
				{
					color: #555 !important;
				}

				form :-moz-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-placeholder
				{
					color: #555 !important;
				}

				form :-ms-input-placeholder
				{
					color: #555 !important;
				}

				form ::-moz-focus-inner
				{
					border: 0;
				}